[general]
TranslatorName=renda
TranslatorURL=mailto:rendaa@gmail.com
[menu_102]
70001=文件(&F)
40001=保存选定项目(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制选定项目(&C)
40022=复制16进制密钥值
40023=复制ASCII密钥值
40007=全选(&A)
40015=取消全选
70003=查看(&V)
40005=显示网格线(&G)
40030=显示说明气球(&T)
40006=HTML报告 - 所有项目(&H)
40010=HTML报告 - 选定项目(&E)
40011=选择分栏(&N)
40012=自动调整分栏宽度(&A)
40004=刷新(&R)
70004=帮助(&H)
40003=关于(&A)
[menu_104]
70001=Popup1
40022=复制16进制密钥值
40023=复制ASCII密钥值
40001=保存选定项目(&S)
40008=复制选定项目(&C)
40006=HTML报告 - 所有项目
40010=HTML报告 - 选定项目
40011=选择分栏(&N)
40012=自动调整分栏宽度(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_112]
1=确定
1005=简体中文版翻译: 
[dialog_1096]
caption=分栏设定
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认
1=确定
2=取消
1000=钩选要显示的分栏，用上移和下移按钮调整顺序
1002=以像素计的分栏宽度:
[strings]
4=共 %d 项
5=, 已选定 %d
6=创建本文件使用的程序是 
7=请选择保存的文件名
8=无线网络密钥列表
14=载入中... %d
501=文本文件
502=制表符分隔的文本文件
503=空格分隔的表格化文本文件
504=HTML文件 - 水平分布
505=HTML文件 - 垂直分布
506=XML文件
1001=网络名称 (SSID)
1002=加密类型
1003=16进制密钥值
1004=网卡名称
1005=网卡GUID标识
1006=ASCII密钥值
1101=WEP
1102=WPA-PSK
